{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 style="text-align: center;">Masukan mata kuliah!</h1>
  </div> 
</div>

<div class="center" >
    <form method="POST">
        {% csrf_token %}
        <div class="form-group">
        <table>
            {{data_form.as_table}}
        </table>
        </div>

        <button class="btn btn-primary" type="submit">Submit</button>
    </form>
</div>
<div style="padding-top: 300px;"></div>
    

{% endblock content %} 
    

